@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color: #37383A;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
	margin-top:100px;	
    transition: left 0.3s ease-in-out 0s;
    -webkit-transition: left 0.3s ease-in-out 0s;
    -moz-transition: left 0.3s ease-in-out 0s;
    -o-transition: left 0.3s ease-in-out 0s;
		
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #04233F;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #04233F;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #37383A;
	margin-bottom:16px;
}
h1,.item h1 {
	font-family: 'Lato', sans-serif;
	font-size: 37px;
	line-height: 1.1em;
	color: #04233F;	
	font-weight:700;
		padding-bottom: 8px;

}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-size: 29px;
	line-height: 1.4em;
	padding-top:8px;
	padding-bottom: 16px;
	color: #04233F;	
	font-weight:700;
}
h3 {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	line-height: 1.4em;;
	color: #04233F;
		padding-bottom: 4px;
		font-weight:700;

}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #00568A;
}

a:hover {
	color:#2993D4;
	text-decoration: none;
}
.hr-line hr {
	margin-top: 35px;
	margin-bottom: 30px;
}
ul, ol {
	line-height: 1.8em;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #04233F;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #04233F;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #04233F; 
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}

/*----------------------------- Navigation --------------------------------*/

.company-logo {	
	
	float: left;	
	
}
.company-logo img {
	text-align: left;	
}

.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 55px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
	font-weight:400;
	font-family: 'Lora', serif;
}
.carousel-caption p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);	
	font-size: 24px;
	font-family: 'Lora', serif;	
	    font-style: italic;
}
.carousel-caption {
	right:0 !important;
	
	width:33%;
	top:50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left:auto !important;
	padding: 0 10px;	
}
.carousel-indicators {
	right:0;
	left: auto;
	width:33%;
}

/*----------------------------- Content --------------------------------*/
/* section.section { */
/* 	margin-top: 30px; */
/* 	margin-bottom: 50px; */
/* } */
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Lato', sans-serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;	
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 15px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #04233F;
	border-color: #04233F;
}
.pagination > li > a, .pagination > li > span {
	color: #04233F;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #04233F;	
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/	
#footer-infomation {
	background-color: #04233f;
	padding: 30px 30px;
	margin-bottom: 0;
	color:#fff;
}
#footer-infomation .input-group {
	width: 100%;
}
a.footer-link {
	color: #A4D0EF;
}
a.footer-link:hover, a.footer-link:focus {
	color: #C5E9FF;
}
footer {
	background-color: #D53F46;
	padding:10px;	
	margin:0px;
}
footer h4 {
	color: #04233f;
	font-style:italic;
	font-family: 'Lora', serif;
	font-weight:400;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;	
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/	

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #A40033 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/	

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin: 27px 0px 0px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li, .social-media-icons-small ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;	
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #6ba928;
}
#footer a:hover {
	color: #B4CE93;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #04233F !important;
}

button.search-button {
	position: relative !important;
	top: -44px !important;
	right: -80% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 1100px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 100;
	background-color: rgba(35,35,35,1);
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 300px;
}
#tags li a, #tags .fa {
	color:#fff;	
}
#tags li a:hover, #tags li a:focus {
	color:#A4D0EF;	
}

/*****************************************************************************************************************
Donation Changes
******************************************************************************************************************/
.payment-button, .payment-link {
	padding: 10px 15px;
	background-color: #04233F;
	color: #FFF;
	position: relative;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.payment-button {
	margin: 10px 0;
}
.payment-link {
	padding: 1px 5px;
	font-size: 0.8em;
}
.payment-button:hover, .payment-link:hover,
.payment-button:focus, .payment-link:focus {
	color: #FFF;
	opacity: 0.8;
}
